Subject: Survey on Web Home Page Design

From: Bo Yang <[email-masked]>
Date: Wed, 25 Jun 1997 22:38:43 -0500

I am currently conducting research on HOME PAGE DESIGN.
My first step in this regard was to obtain expert opinion.
Two months ago, I have posted a survey consisting of four
general questions. Based on that input, I have designed the 
questionnaire listed below. I would be very grateful to you 
if you would respond to this  questionnaire. I will share the
final results of the collected information with all those who
responded to these questions.

Thanks a lot for your cooperation.

Sincerely,

Bo  Yang
[email-masked]
School of Industrial Engineering
Purdue University

------------------------------------------------------------------------

PLEASE MARK THE APPROPRIATE RESPONSE TO EACH QUESTION.

1. How often do you use the Web?

___ less than 0.5 hours every day
___ 1 ~ 2 hours every day
___ 2 ~ 3 hours every day
___ 3 ~ 4 hours every day
___ more than 4 hours every day

2 . Issues related with Web design mainly include information 
organization, information design and information presentation. 
Which one do you think is the most important when designing Web pages? 
___ information organization, emphasizing the structure of Web pages;
___ information design, concerned with chunks of information;
___ information presentation, involving uses of colors, images, etc. ;

FOR QUESTIONS 3 ~ 10 , PLEASE RATE THE EXTENT OF YOUR LIKE AND DISLIKE.

___ 3. A map of information structure providing guide about 
where to go and what to retrieve;

like least                no preference                like best
    1        2       3           4         5       6        7

___ 4. Visual cues and icons helping to go through a Website,
such as previous page icon, next page icon and going back to
main page icon;

like least               no preference                 like best
    1        2       3           4         5       6       7

___ 5. Headings with short length, such as 4 ~ 10 words and clear
meaning;

like least               no preference                 like best
    1        2       3           4         5       6       7

___ 6. A  Web document consisting of short chunks of information
( such as 1 ~ 2 pages of content )  with clear topic each;

like least               no preference                 like best
    1        2       3           4         5       6       7

___ 7. Hyperlinks with clear labels and to associated content;

like least               no preference                 like best
    1        2       3           4         5       6       7

___ 8. Fancy stuff, like images and animation in home pages;

like least               no preference                 like best
    1        2       3           4         5       6       7

___ 9. Use of more than 4 different colors  in home pages;

like least               no preference                 like best
    1        2       3           4         5       6       7

___ 10. Using underlines for items other than hyperlinks in home pages;

like least               no preference                 like best
    1        2       3           4         5       6       7

FOR QUESTIONS 11 ~ 16, PLEASE INDICATE THE EXTENT TO WHICH YOU AGREE
WITH THE STATEMENT.

___ 11. A map of information structure can facilitate your navigation
in the Web;

strongly                       no                           strongly
disagree                    opinion                         agree
   1         2         3        4        5         6           7

___ 12. A purpose of statement provided in the main page of a 
Website can help you decide whether to continue to visit this site 
or not, more helpful especially when you have specific search goal.

strongly                       no                           strongly
disagree                    opinion                         agree
   1         2         3        4        5         6           7

___ 13. You will become impatient and stop searching if one chunk
of information in  a Web document consists of more than 4 pages 
of content;

strongly                       no                           strongly
disagree                    opinion                         agree
   1         2         3        4        5         6           7

___ 14. It will impede your information retrieval if the nested levels 
of hyperlinks are above 5;

strongly                       no                           strongly
disagree                    opinion                         agree
   1         2         3        4        5         6           7

___ 15. Improper combination of different colors can bring you 
uncomfortable visual sense, thus you would not like to continue 
your visiting such Website;

strongly                       no                           strongly
disagree                    opinion                         agree
   1         2         3        4        5         6           7

___ 16. You will take all items underlined in home pages as
hyperlinks,even if their colors are not blue.

strongly                       no                           strongly
disagree                    opinion                         agree
  1         2         3         4        5         6           7

17. Please indicate below what you think should be considered the most
important item(s)  when designing the Web.  

------------------------------------------------------------------------

THANK YOU VERY MUCH FOR YOUR PARTICIPATION IN THIS SURVEY!